.cikk_mediatar, .cikk_mediatar_left, .cikk_mediatar_right, .cikk_mediatar_full {
	background-image: url(/mediatar/embed/bg_cikk_mediatar_arnyek.gif);
}
.cikk_mediatar_belso h6 {
	background-image: url(/mediatar/embed/bg_cikk_mediatar_logo.gif);
}
a.cikk_mediatar_tipus_animacio, a.cikk_mediatar_tipus_slideshow, a.cikk_mediatar_tipus_video {
	background-image: url(/mediatar/embed/bg_cikk_mediatar_tipus.gif);
}
.cikk_mediatar_belso .cikk_mediatar_gomb {
	background-image: url(/mediatar/embed/bg_cikk_mediatar_gomb.gif);
}
.cikk_mediatar_belso .cikk_mediatar_gomb a {
	background-image: url(/mediatar/embed/bg_cikk_mediatar_gomb.gif);
}
